/*
Theme Name: Listingpro Child
Theme URI: https://themeforest.net/item/listingpro-multipurpose-directory-theme/full_screen_preview/19386460
Author: ChildThemeWP.com
Author URI: https://childthemewp.com
Description: My WordPress Listingpro child theme.
Template: listingpro
License: GNU General Public License v3
License URI: https://www.gnu.org/licenses/gpl-3.0.html
Version: 1.0.0
Text Domain: listingpro-child
*/
body.home  .fullwidth-header .header-right-panel{
	padding-top: 12px !important;
}
.search-filters.form-group.padding-right-0 .lp_reset_filters {
    background: white;
    border: 1px solid #bfbaba;
    border-radius: 5px;
}
.search-filters.form-group.padding-right-0 .lp_reset_filters a.btn.default {
    color: red;
}
.single.single-listing .lp-list-view-compact-outer {
    margin-bottom: 18px!important;
    padding-bottom: 18px;
    border-bottom: 1px solid #dedede;
    padding-left: 0px;
    margin-left: 15px;
    width: calc(100% - 30px);
    border: 1px solid #dedede;
    margin: 15px !important;
    padding: 18px !important;
}
.single.single-listing .lp-nearby.paid-listing .listing-post .lp-sidebar-nearby .lp-distance-sidebar {
    right: 20px;
}
.single.single-listing .lp-list-view-compact-outer .lp_list_rating {
    top: 5px;
    right: 5px;
}

hr {
    margin-top: 30px;
    margin-bottom: 30px;
    border-top: 1px solid #E3E3E3;
}
.lp-search-bar .lp-search-btn{
    padding: 12px 25px;
    display: inherit;
	height: auto;
}
.video-bottom-search-container .lp-search-bar-right i{
	left: 0;
	right: 0;
    text-align: center;
}
.lp-home-banner-contianer-inner-video .video-bottom-search-content{
    background-color: #4987CE !important;
}
.lp-home-banner-contianer-inner-video{
	max-height: inherit;
}
.lp-home-banner-contianer-inner-video > .clearfix{
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.lp-price-main .lp-title a{
	font-size: 16px !important;
}
.lp-price-free{
	border-color: #F26419 !important;
}
/*.video-bottom-search-container{
	position: relative;
}
.video-bottom-search-container:after{
	content: "";
	height: 100%;
	width: 1px;
	background: #E1E1E1;
}*/
.video-bottom-search-container .lp-search-bar{
	display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    width: 100% !important;
    -webkit-box-pack: justify;
        -ms-flex-pack: justify;
            justify-content: space-between;
}
.video-bottom-search-container .lp-search-bar form{
	display: -webkit-box;
    display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	width: 70%;
}
.video-bottom-search-container .lp-search-bar .lbl-search-bac{
	margin-bottom: 0;
}
.video-bottom-search-container .lp-search-bar form .form-group.lp-location-search.hide-what{
	width: 91%!important;
	margin-right: 10px !important;
}
.lp_add_more_filter a{
    background: #F26419;
	color: #fff;
}
.lp_add_more_filter a:hover{
	color: #fff;
}
.lp-new-grid-bottom-button ul li.show-number-wrap{
    background: #F26419;
}
.lp-new-grid-bottom-button ul li .fa,
.lp-new-grid-bottom-button ul li span.show-number{
    color: #fff;
    text-transform: uppercase;
    font-weight: bold;
    font-size: 12px;
}
.lp-new-grid-bottom-button ul li .fa.fa-map-pin{
    color: #797979;
}
input.lp-review-btn{
   background-color: transparent !important;
   color: #F26419 !important;
}
input.lp-review-btn:hover{
    background-color: #F26419 !important;
    color: #fff !important; 
}
.lp-blog-grid-box-description .lp-blog-grid-author li.category-link a {
    /*background-color: #F26419 !important;
    border-top: solid 1px #F26419 !important;
    padding: 3px 10px !important;*/
	background-color: transparent !important;
    border-top: none !important;
    padding:0 !important;
	color: #7f7f7f !important;
}
.lp-blog-grid-box-description .lp-blog-grid-author li.category-link a:hover{
	background-color: transparent !important;
	color: #F26419 !important;
    border-color: none !important;
}
.new-list-style .lp-blog-grid-box-description .lp-blog-grid-link{
	color: #7f7f7f !important;
    border-color: transparent !important;
    background-color: transparent !important;
	padding: 5px 0 3px;
}
.new-list-style .lp-blog-grid-box-description .lp-blog-grid-link:hover{
	color: #F26419 !important;
}
.widget-social-icons.socials-data{
	margin-bottom: 20px !important;
}
.listing-page-sidebar .lp-listing-timings.lp-widget-inner-wrap{
	border-top: solid 1px #e3e3e3;
	margin-bottom: 20px !important;
}
.listing-page-sidebar .lp-listing-price-range.lp-widget-inner-wrap{
    border-top: solid 1px #e3e3e3 !important;
}
.listing-page-sidebar .lp-listing-leadform.lp-widget-inner-wrap{
	margin-top: 20px !important;
}
.widget-social-icons .lp-listing-phone{
    padding: 15px 20px 12px !important;
}
.widget-social-icons .lp-listing-phone a.phone-link{
    font-size: 26px;
    color: #F26419 !important;
    font-weight: bold;
}
.lp-review-btn{
    background-color: #F26419 !important;
    border-color: #F26419 !important;

}
.lp-listing-title .lp-listing-logo img{
    -o-object-fit: cover;
           object-fit: cover;
}
.author-about-wrap{
    line-height: 1.6;
}
.about-activities{
    margin-top: 30px;
}
.blog-single-page{
    height: auto;
}
.blog-heading-inner-container{
    position: relative;
    padding: 7% 0;
    transform: initial;
}
.blog-single-page .lp-blog-user-thumb{
    width: 150px;
    height: 150px;
    border: none;
}
.blog-single-page .lp-blog-user-thumb img{
    -o-object-fit: cover;
           object-fit: cover;
}
.custom-author-name,
.custom-author-description,
.custom-description-title{
    color: #fff;
}
.custom-author-description{
    max-width: 540px;
    margin: 0 auto;
}
.custom-description-title{
    text-align: center;
    margin-top: 25px;
}
.custom-author-name a{
    color: #F26419 !important;
}
.video-bottom-search-content h3{
    font-size: 20px !important;
    line-height: 1.3;
        font-weight: bold;
}
.video-bottom-search-content {
    padding: 34px 35px;
    min-height: auto;
}
.video-bottom-search-container{
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    height: 100%;
        padding: 0 30px;
}
.video-bottom-search-container .lp-banner-browse-txt{
        margin-bottom: 0;
    padding-right: 15px;
}
.video-bottom-search-container .lp-search-bar{
        width: 51%;
}
.custom-app-btn-container{
    border-left: 1px solid #E1E1E1;
    margin-left: 25px;
    padding-left: 25px;
    /*padding-top: 37px;
    padding-bottom: 37px;*/
	max-width: 306px;
	width: 100%;
	height: 100%;
	display: -webkit-box;
       display: -ms-flexbox;
       display: flex;
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
    -webkit-box-pack: center;
        -ms-flex-pack: center;
            justify-content: center;
}
.custom-app-btn-container a{
    font-family: "Open Sans", Sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #FFFFFF;
    background-color: #F26419;
    padding: 12px 20px;
    border-radius: 5px;
    margin-left: 5px;
    display: inline-block;
}
.price-view-default .lp-price-main .lp-price-list .lp-listprc{
	padding-bottom: 62px;
}
.price-view-default:first-child .lp-price-main .lp-price-list .lp-listprc{
	padding-bottom: 20px;
}
.footer-style2 a,
.footer-style2 li,
.footer-style2 p,
.footer-style2 span{
    color: #fff;
}

/* SIDEBAR */
.sidebar-top0{
	top: -465px !important;
}
/* END */
/* PROFILE */
.lp-listing-title .lp-listing-logo{
	display: none;
}
/* END */

/* ELEMENTOR CUSTOM */
.headings-custom{
    max-width: 915px;
    margin: 0 auto;
    padding-top: 8%;
}
.headings-custom h1,
.headings-custom h2{
    text-align: center;
    color: #fff !important;
    font-family: "Open Sans", Sans-serif;
}
.headings-custom h1{
    font-weight: bold;
    /*font-size: 64px;*/
	font-size: calc(52px + (61 - 52) * ((100vw - 320px) / (1280 - 320)));
    margin-bottom: 30px;
}
.headings-custom h2{
    font-weight: 300;
    font-size: calc(32px + (34 - 32) * ((100vw - 320px) / (1280 - 320))) !important;
    padding: 0 10px;
}
.elementor-column.custom-4-cols .elementor-widget-wrap .elementor-element{
    width: 50%;
    padding: 0 23px;
    margin-top: 30px;
}
.elementor-column.custom-4-cols .elementor-widget-wrap .elementor-element .elementor-image-box-title{
    font-weight: normal;
    font-size: 16px;
    line-height: 1.6;
    margin-bottom: 15px;
}
.elementor-column.custom-4-cols .elementor-widget-wrap .elementor-element .elementor-image-box-description{
    font-size: 16px;
}
.elementor-element.featured-articles-custom .lp-section-content-container{
    padding-top: 50px;
}
.elementor-column.col-cta-custom{
    -webkit-box-align: center;
        -ms-flex-align: center;
            align-items: center;
}
.elementor-element.cta-custom{
    box-shadow: 0px 4px 100px rgba(0, 0, 0, 0.1);
    position: relative;
    left: -80px;
}
.elementor-element.cta-custom .elementor-cta__bg-wrapper{
    display: none;
}
.elementor-element.cta-custom .elementor-cta__content{
    background-color: #fff;
        padding: 90px 50px;
}
.elementor-element.cta-custom .elementor-cta__content h2{
    color: #4987CE !important;
    margin-bottom: 35px;
}
.elementor-element.cta-custom .elementor-cta__content .elementor-cta__description{
    font-size: 16px;
    padding: 0 15px;
    line-height: 1.6;
    margin-bottom: 35px;
}
.elementor-accordion .elementor-accordion-item{
    margin-bottom: 15px;
	border-radius: 0 !important;
    -webkit-box-shadow: 0 3px 6px -1px rgba(0, 0, 0, .17);
    -moz-box-shadow: 0 3px 6px -1px rgba(0, 0, 0, .17);
    box-shadow: 0 3px 6px -1px rgba(0, 0, 0, .17);
	border: 1px solid #dedede !important;
}
.elementor-accordion .elementor-tab-title .elementor-accordion-icon{
	color: #4987CE;
}
.elementor-accordion .elementor-tab-content{
	/*border-top-color: #E1E1E1 !important;*/
	border-top: 0 !important;
}
.elementor-accordion .elementor-accordion-item .elementor-accordion-title{
	color: #7F7F7F !important;
	font-family: "Roboto", Sans-serif !important;
    font-size: 16px !important;
    font-weight: 400 !important;
}
.elementor-accordion .elementor-tab-title{
	padding: 30px 22px !important;
}
.elementor-button span{
	color: #fff !important;
}
/*.elementor-element.custom-accordion .elementor-accordion .elementor-accordion-item{
    margin-bottom: 10px;
    border-top: 1px solid #d4d4d4 !important;
    border-radius: 5px;
}
.elementor-element.custom-accordion .elementor-accordion .elementor-tab-title{
    padding: 30px 22px;
    font-size: 16px;
}
.elementor-element.custom-accordion .elementor-accordion .elementor-tab-content{
    border-top: 0;
    padding-top: 0;
    font-size: 16px;
}*/
.elementor-element.custom-btn{
    margin-top: 30px;
}
.elementor-element.custom-btn .elementor-button-link{
    padding: 17px 24px;
    max-width: 180px;
    width: 100%;
}
.elementor-element.custom-btn .elementor-button-link .elementor-button-content-wrapper span{
    color: #fff !important;
}
.elementor-element.custom-link .elementor-text-editor a{
    color: #F26419;
    font-weight: bold;
}
.lp-blog-grid-title{
    padding: 0 10px 0 10px;
}
.lp-blog-grid-title .lp-h4{}
.lp-blog-grid-title .lp-h4 a{
    font-size: 20px;
    color: #4987CE;
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}
.lp-blog-grid-category a{
    color: #F26419 !important;
    font-size: 14px;
}
.lp-standerd-exlusiv-outer{
	display: none;
}
.custom-location-field-con{
	padding-top: 45px;
}
.custom-location-field-con .select2.select2-container{
	width: auto !important;
}

footer .container .row .clearfix.col-md-3 .widget-title h2{
    color: #fff;
    font-size: 20px;
}
footer .container .row .clearfix.col-md-3 .widget_text p{
    color: #fff;
    font-size: 15px;
}
footer .container .row .clearfix.col-md-3 .widget_text a.foot-custom-link{
    font-weight: bold;
    font-size: 14px;
    color: #fff;
}
footer .container .row .clearfix.col-md-3 ul.menu{}
footer .container .row .clearfix.col-md-3 ul.menu li{
    margin-bottom: 8px;
}
footer .container .row .clearfix.col-md-3 ul.menu li a{
    color: #fff;
    font-size: 14px;
}
.footer8-bottom-area .copyrights{
    font-size: 12px;
    color: #888888;
}
.lp-listing-desription,
.blog-content{
	font-size: 15px;
}
.lp-listing-desription a{
	color: #F26419;
}
.lp-listing-desription h1,
.lp-listing-desription h2,
.lp-listing-desription h3,
.lp-listing-desription h4,
.lp-listing-desription h5,
.lp-listing-desription h6,
.blog-content h1,
.blog-content h2,
.blog-content h3,
.blog-content h4,
.blog-content h5,
.blog-content h6{
    color: #4987CE;
}
.lp-listing-desription h1,
.blog-content h1{
	font-size: 40px;
}
.lp-listing-desription h2,
.blog-content h2{
    font-size: 30px;
}
.lp-listing-desription h3,
.blog-content h3{
	font-size: 24px;
}
.lp-listing-desription h4,
.blog-content h4{
	font-size: 19px;
}
.lp-listing-desription h5,
.blog-content h5{
	font-size: 17px;
}
.lp-listing-desription h6,
.blog-content h6{
	font-size: 14px;
	font-weight: bold;
}
.lp-listing-title .lp-listing-name h1,
.lp-listing-title .lp-listing-name p.lp-listing-name-tagline,
.lp-listing-title .lp-listing-title-rating .lp-rating-count.zero-with-top-margin{
	color: #fff !important;
}
.lp-listing-desription ul,
.lp-listing-desription ol,
.blog-content ul,
.blog-content ol{
    padding-left: 25px;
}
.lp-listing-desription ul li,
.lp-listing-desription ol li,
.blog-content ul li,
.blog-content ol li{
    margin-bottom: 10px;
}
/*.blog-content ul li,
.blog-content ol li{
	line-height: 26px;
}*/
.lp-listing-desription ul li,
.blog-content ul li{
	list-style: disc !important;
}
.lp-listing-additional-details ul{}
.lp-listing-additional-details ul li{}
.lp-listing-additional-details li label{
	font-weight: normal !important;
}
.lp-listing-additional-details ul li span,
.lp-listing-additional-details ul li span{
    float: initial;
    display: block;
    padding: 8px 0;
	color: #1F3C56 !important;
}
.lp-listing-additional-details ul li a.book-online{
    display:  block !important;
    line-height: normal !important;
    height: auto !important;
}
/*.listing-page-sidebar .lp-listing-additional-details{
	margin-bottom: 50px !important;
}*/
.lp-listing-desription blockquote p,
.blog-content blockquote p{
	font-size: 17px;
	text-align: left;
}
.lp-listing-desription blockquote:before {
    content: open-quote;
    position: absolute;
    top: 23px;
    left: 0;
    font-size: 71px;
    color: #1F3C56;
}
.lp-listing-desription blockquote:after,
.blog-content blockquote:after{
    content: close-quote;
	color: #1F3C56;
    font-size: 0px;
}
.imo-widget-title-container:before{
        background-color: #4987CE !important;
}
#sidebar aside h2.widget-title{
    color: #4987CE;
}
.widget-social-icons .lp-listing-phone{
	border-top: 1px solid;
}
.mce-btn button{
	background-color: transparent !important;
}
.post-row.faq-section .post-row-accordion h4{
	font-size: 30px;
	color: #4987CE;
}
.ui-accordion .ui-accordion-header span.question-icon{
	display: none;
}
.ui-accordion .ui-accordion-content{
    padding: 15px 20px;
}
.lp-listing-faq .faq-title a{
	color: #7F7F7F !important;
}
.ui-accordion .ui-accordion-header .ui-accordion-header-icon{
	color: #4987CE !important;
}
.lp-listing-top-title-header{
	background-image: url(/wp-content/uploads/2020/10/banner-min-1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
}
.grid_view2 .lp-grid-box-thumb img,
.grid_view6 .lp-grid-box-thumb img{
	width: 100% !important;
}
.lp-search-header-style{
	width: auto;
}
body:not(.home) .lp-search-bar .select2-container .select2-selection--single .select2-selection__rendered{
	line-height: 40px !important;
}
body:not(.home) .select2-container--default .select2-selection--single .select2-selection__arrow b{
	margin-top: -3px;
}
.lp-author-banner .lp-banner-top .lp-banner-top-thumb img{
	-o-object-fit: cover;
    object-fit: cover;
}
.articles-lists h2{
	font-size: 30px;
    color: #4987CE;
	margin-bottom: 20px;
}
.articles-lists img{
	width: 100%;
	height: 240px;
	border-top-left-radius: 5px;
    border-top-right-radius: 5px;
	-o-object-fit: cover;
    object-fit: cover;
}
.articles-lists .article-details{
	text-align: center;
    border: 1px solid #DEDEDE;
    border-bottom-left-radius: 5px;
    border-bottom-right-radius: 5px;
    padding: 15px 15px 20px;
}
.articles-lists .article-details p.cat-lists a{
	color: #F26419;
}
.articles-lists .article-details h4 a{
	white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: block;
}
.articles-lists .article-details ul.author-meta-post{
	margin-top: 15px;
}
.articles-lists .article-details ul.author-meta-post li{
	display: inline-block;
    margin: 0 15px;
} 
.articles-lists .article-details ul.author-meta-post li i.fa{
	margin-right: 8px;
}
.articles-lists .more-articles-button{
	font-family: "Open Sans", Sans-serif;
    font-size: 16px;
    font-weight: bold;
    fill: #FFFFFF;
    color: #FFFFFF;
    background-color: #F26419;
    padding: 14px 8px;
    max-width: 200px;
    width: 100%;
    display: block;
    text-align: center;
    margin: 30px auto;
    border-radius: 5px;
}

.header-container.lp-header-bg .lp-customize-header-outer .lp-menu-container .lp-menu ul li li{
	padding-right: 0;
}

.elementor-inner ul{
	list-style-type: disc;
    padding-left: 20px;
    padding-bottom: 0;
}
.elementor-inner ul li{
	margin-bottom: 8px;
}

/*Custom CTA Button*/
.counsellor{
	margin-top: 55px;
	text-align: center;
}
.button-ccounsellor, .button-ccounsellor:hover{
	font-weight: bold;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #CE581A;
	color: #ffffff !important;
	padding: 17px 24px;
	border: 3px solid #CE581A;
}

.more-filter.lp-filter-inner-wrapper{
	display: block !important;
}
.elementor-widget-container ul{
	list-style-type: disc;
}
.elementor-widget-container ol{
	list-style-type: decimal;
}
.elementor-widget-container ul,
.elementor-widget-container ol{
	padding-left: 40px;
	margin-top: 0;
    margin-bottom: 10px;
}
@media screen and (max-width: 1380px){
	.new-banner-view-category{
		margin-top: 75px !important;
	}
	section.elementor-section.custom-two-cols .elementor-container .elementor-row{
		display: block;
	}
	section.elementor-section.custom-two-cols .elementor-container .elementor-row .elementor-column{
		 width: 100%;
	}
}
@media screen and (max-width: 1330px){
	.lp-search-header-style{
		width: auto;
	}
}
@media screen and (max-width: 1120px){
	.video-bottom-search-container .lp-search-bar,
	.custom-app-btn-container{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		-webkit-box-align: start;
		-ms-flex-align: start;
		align-items: flex-start;
	}
	.video-bottom-search-container .lp-search-bar form{
		width: 100%;
	}
	.custom-app-btn-container a{
		margin-left: 0;
	}
}
@media screen and (max-width: 1243px){
	.elementor-element.cta-custom{
		left: 0px;
	}
	.elementor-section.custom-section-counsellor .elementor-container .elementor-row .elementor-column{
		width: 50%;
	}
	.elementor-section.custom-section-counsellor .elementor-container .elementor-row .elementor-column .elementor-widget-image,
	.elementor-section.custom-section-counsellor .elementor-container .elementor-row .elementor-column .elementor-widget-image .elementor-widget-container,
	.elementor-section.custom-section-counsellor .elementor-container .elementor-row .elementor-column .elementor-widget-image .elementor-widget-container .elementor-image,
	.elementor-section.custom-section-counsellor .elementor-container .elementor-row .elementor-column .elementor-widget-image .elementor-widget-container .elementor-image img{
		height: 100%;
	}
	.elementor-section.custom-section-counsellor .elementor-container .elementor-row .elementor-column .elementor-widget-image .elementor-widget-container .elementor-image img{
		-o-object-fit: cover;
          object-fit: cover;
	}
}
@media (min-width: 992px) {
    footer .container .row .clearfix.col-md-3:first-child{
        width: 40%;
    }
    footer .container .row .clearfix.col-md-3:nth-child(2){
        width: 4%;
    }
    footer .container .row .clearfix.col-md-3:nth-child(3){
        width: 28%;
    }
    footer .container .row .clearfix.col-md-3:nth-child(4){
        width: 28%;
    }
	.lp-menu-bar .fullwidth-header .col-md-7.lp-menu-container{
		width: 89.333333%;
	}
}
@media screen and (max-width: 1165px){
	body:not(.home) .header-right-panel .lp-menu-container{
		width: 75.333333%
	}
}
@media screen and (max-width: 991px){
	.video-bottom-search-container{
		height: 150px;
	}
	.lp-home-banner-contianer-inner-video > .clearfix{
		display: block;
	}
	.custom-app-btn-container{
		max-width: 250px;
	}
	.elementor-section.custom-section-counsellor .elementor-container .elementor-row{
		display: block;
	}
	.elementor-section.custom-section-counsellor .elementor-container .elementor-row .elementor-column{
		width: 100%;
	}
	.elementor-column.custom-professionals .elementor-column-wrap.elementor-element-populated{
		margin-top: 0 !important;
	}
	.articles-lists .articles-cons{
		margin-bottom: 20px;
	}
	.new-list-style .lp-blog-grid-box-description{
		padding: 20px !important;
	}
	
}
@media screen and (max-width: 786px){
	.listing-style-3 a.open-map-view{
		position: static;
		margin-right: 0 !important;
	}
}
@media screen and (max-width: 767px){
	.video-bottom-search-container .form-inline .form-group{
		width: auto !important;
		margin-bottom: 0 !important;
	}
	.elementor-element.featured-articles-custom .elementor-widget-container .lp-section-content-container .lp-blog-grid-box{
		max-width: 400px;
		margin-left: auto;
		margin-right: auto;
	}
	.elementor-section.custom-six-cols .elementor-container .elementor-row .elementor-column{
		width: 33.3333%;
	}
	.elementor-element.cta-custom .elementor-cta__content{
		padding: 50px 20px;
	}
	.listing-style-3 #see_filter{
		display: none !important;
	}
}
@media screen and (max-width: 725px){
	.video-bottom-search-container .lp-search-bar-right i{
		left: 15px;
		top: 10px;
	}
}
@media screen and (max-width: 720px){
	.lp-search-bar .lp-search-bar-right{
		width: auto !important;
	}
	.video-bottom-search-container .lp-search-bar-right i{
		left: 0;
	}
	.lp-color-header-style .lp-search-header-style .lp-search-bar-header .lp-search-bar-right .lp-search-icon{
		margin-left: -30px;
    	top: 4px;
	}
}
@media screen and (max-width: 675px){
	
	.video-bottom-search-container{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
		padding: 25px 30px;
		height: auto;
	}
	.custom-app-btn-container{
		border-left: none;
	}
	.video-bottom-search-container .lp-search-bar .lbl-search-bac{
		margin-bottom: 10px;
		width: 100%;
		text-align: center;
	}
	.custom-app-btn-container{
		margin-left: 0;
		padding-left: 0;
		border-left: none;
		width: 100%;
		max-width: 100%;
		display: block;
		text-align: center;
		margin-top: 15px;
	}
	.custom-app-btn-container a{
		display: block;
		margin-top: 10px;
	}
	
}
@media screen and (max-width: 666px){
	.video-bottom-search-container .lp-search-bar-right i{
		margin-left: 0;
	}
	.pos-relative .lp-home-banner-contianer{
		height: auto;
	}
	.page-header-overlay{
		position: relative;
	}
	.headings-custom h2{
		margin-bottom: 0;
		padding-bottom: 30px;
	}
}
@media screen and (max-width: 480px){
	.video-bottom-search-container .lp-search-bar-right i{
		left: 0 !important;
	}
	.lp-search-bar div.form-group.lp-location-search{
		margin-bottom: 0 !important;
	}
	.form-group.lp-location-search .lp-where{
		display: none;
	}
	.lp-search-bar .lp-location-search .ui-widget>i{
	    left: 10px;
	}
	.lp-search-bar .select2-container .select2-selection--single{
		padding-left: 30px;
	}
}
@media screen and (max-width: 360px){
	.video-bottom-search-container .lp-search-bar form{
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}
	.video-bottom-search-container .lp-search-bar form .form-group.lp-location-search.hide-what{
		margin-right: 0 !important;
		width: 100% !important;
	}
	.video-bottom-search-container .form-inline .form-group{
		width: 100% !important;
	}
	.lp-home-banner-contianer .lp-search-bar .form-group .lp-search-bar-right{
		margin-top: 10px;
	}
}

/*Invoice*/
.lp_popup_preview_invoice .modal-footer button.downloadpdffullinv {
    display: none;
}

/*Map Pin Icon*/
.pin {
	background: #7BA7CE;
	width: 38px;
    height: 38px;
}

.pin:hover {
	background: #F26419;
}
.lpmap-icon-contianer {
	width: 30px;
    height: 30px;
	margin-left: 1px;
	top: 4px;
	left: 3px;
	border-color: #fff !important;
}
.lpmap-icon-contianer img {
	top: -2px;
	width: 14px;
	display: none;
}

/* Listings - Hide category 
.form-group.lp-search-cats-filter-dropdown {
    display: none;
}*/

/*Changes from Sprint 14*/
#content-grids .text-center p a, 
.new-list-style .lp-blog-grid-date, 
.lp-detail-section-title  {
    display: none;
}

/*Categories*/
#more_filters .more-filter-right-col {
   display: none !important;
}

/*Pagination*/
.lp-pagination.pagination {
    margin-top: 10px !important;
    margin-bottom: 30px;
}
.lp-price-main .lp-without-prc{
	color: #fff !important;
}
